/* AMB.HTML */
body.amb
	{
    background-image: url("../sources/img/assets/pm.jpg");
	}

/* MARTYR.HTML */
body#darkbg
	{
    background-color: #000000;
    margin: 0;
    padding: 0;
	min-height: 100vh;
    width: 100%; 
	justify-content: center;
	align-items: center;
	display: flex;
	}

#vid-win
	{
	background-color: #000000;
	height: 600px;
	width: 800px;
	border: 1px solid #ffffff;
	padding: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 1em;
	flex-shrink: 0;
	}

#start
	{
    cursor: help;
	}

#martyr1
	{
	display: none;
	width: 100%;
	height: 100%;
	object-fit: cover;
	}

#side-con
	{
	display: flex;
	justify-content: center;
	align-items: center;
	}
